/***************{Designed by Saint Jager}**************/
body {
    /*font-family: 'Open Sans', 'sans-serif';*/
    /*font-family: 'Bevan', 'cursive';*/
    font-family: 'Merriweather', 'sans-serif';
}
/*
h1, h2, h3, h4, h5, h6 {
    font-family: 'Bevan', 'cursive';
}*/
.primaryContainer {
    height: auto;
    margin: auto;
    min-height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0);
    min-width: 0px;
    position: relative;
	color: #FFF;
    display: block;
}
/*
header {
    float: none;
    height: 16em;
    clear: none;
    width: 100%;
    position: static;
    top: 0px;
    left: 0px;
    background-image:url("img/header.jpg");
    background-attachment: scroll;
    background-size: 100%;
    z-index: 101;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
    display: block;
}*/



/****************{NAVIGATION}*************************/
nav {
    position: relative;
    z-index: 999;
    display: block;
    /*font-family: passion-one;*/
    border-bottom: #39342e solid;
    width: 100%;
    height: auto;
    margin: 0 auto;
    top: 5px;
}
#menu-icon {
    visibility:hidden;
	display: hidden;
	width: 40px;
	height: 40px;
	background: rgb(169, 0, 0) url(img/menu-icon.png) center;
}

a:hover#menu-icon {
	background-color: #444;
	border-radius: 4px 4px 0 0;

}
nav ul {
	list-style: none;

}
nav li {
	display: inline-block;
    float: left;
    padding: 0px 10px 10px 10px;
    font-size: 1.3em;
}
.current {
	color: rgb(169, 0, 0);
}



/*****************************{WEEKLY}*******************************/
#Weekly {
    height: auto;
    width: 100%;
    /*
    left: 0;
    margin: 0 auto;
    top: 0;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 3px 3px;
    */
    display: block;
}
/*
.text {
    text-align: center;
    display: block;
    width: 45%;
    text-shadow: rgb(0, 0, 0) 0px 3px 3px;
    margin-top: 2em;
    margin-bottom: 2em;
}
.text h1 {
    font-weight: 600;
    font-size: 3em;
    padding: 0px;
    margin: 0px;
}
.text h2 {
    font-weight: 600;
    font-size: 2em;
    padding: 0px;
    margin: 0px;
}
.text ul {
    list-style:none;
}
.text li {
   text-align: center;
    margin-left: -40px;
}
.left-float {
    float: left;
    padding-left: 10px;
}
.right-float {
    float: right;
    padding-right: 10px;
}
*/
/*
#Thursdays {
    background-image:url(img/ThursdayLadiesNight.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: static;
    width: 100%;
    height: auto;
    z-index: 1;
}
*/
/*
#Thursdays{
    background: url("img/WeeklyBG.jpg") 100% 100% / cover no-repeat;
    height: 26em;
    width: 100%;
    display: block;
    margin: 0% auto;
    position: relative;
    overflow: hidden;
}
#ThursdayPic {
    display: block;
    float: left;
    z-index: 2;
    width: 50%;
}
#ThursdayPic img {
    float: left;
}
#ThursdayInfo {
    z-index: 999;
}
*/
.hide {
    visibility: hidden;
    z-index: 0;
    height: 0px;
    width: 0px;
    padding: 0px;
}
.weekday{
    display: block;
    position: static;
    width: 100%;
    height: auto;
    overflow: hidden;
}
/*
#Fridays {
    background-image: url(img/FridayNightBirthdayBash.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: static;
    width: 100%;
    height: auto;
}
*/
/*
#Fridays {
    background: url("img/RedBG.jpg") 100% 100% / cover no-repeat;
    height: 26em;
    margin: 0% auto;
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
#FridayInfo {
    z-index: 999;
}
#FridayPic {
    display: block;
    float: right;
    z-index: 2;
    width: 50%
}
#FridayPic img {
    float: right;
}
*/
/*
#Saturdays {
    background: url("img/WeeklyBG.jpg") 100% 100% / cover no-repeat;
    height:25em;
    margin: 0% auto;
    position: static;
    width: 100%;
}
#SaturdayInfo {
    z-index: 999;
}
#SaturdayPic {
    display: block;
    float: left;
    z-index: 2;
    width: 50%;
}
#SaturdayPic img {
    float: left;
}
*/



/************************** SOCIAL ******************************/
#social {
    width: 100%;
    height: auto;
    margin-top: 15px;
}
#Instagram {
    float: right;
    width: 66%;
    position: relative;
    overflow: scroll;
    height: 33em;
}

#FaceBook {
    float: left;
    width: 33%;
    height: 33em;
}

#YouTube {
    margin-top: 6em;
    float: none;
    height: 535px;
    margin: 0px auto;
    clear: both;
    width: 100%;
    overflow: hidden;
}

#video {
    float: none;
    height: 30em;
    margin: 3em auto 0px;
    clear: none;
    width: 40em;
    padding: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}


/**************************{CONTACT FORM}*************************************/
#result{
    margin: auto 0%;
    color: red;
    text-align:center;
}
.Contact {
    float: none;
    height: 50em;
    margin: 0px auto;
    clear: both;
    width: 100%;
    border-bottom-color: rgb(0, 0, 0);
    overflow: visible;
}
#ContactMeLegend {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    position:relative;
    text-align:center;
    padding-top: 4em;
}
.ContactTextStyle {
    background-color:transparent;
    text-align:center;
    border: none;
    padding: 7px;
    margin: auto;
    width: 100%;
    color: #000;
}
#submit_btn {
    height: 2.4em;
    width: 10%;
    display:block;
    float: left;
    margin-left: 11.997853%;
    margin-top: 34px;
    clear: none;
    color: #FFF;
    font-weight:600;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-width: 1px;
    border-color: rgb( 169, 0, 0 );
    border-style: solid;
    border-radius: 5px;
    background-image: -moz-linear-gradient( 90deg, rgb(203,2,2) 0%, rgb(117,1,1) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(203,2,2) 0%, rgb(117,1,1) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(203,2,2) 0%, rgb(117,1,1) 100%);
}
#envelope{
    padding-right: .2em;
}
.NameBox {
    height: 1.875em;
    width: 30%;
    display: block;
    float: left;
    margin-top: 34px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-width: 1px;
    border-color: rgba(146, 146, 146, 0.6);
    border-style: solid;
    background-color: rgba(255, 255, 255, 1);
    margin-left: 20px;
}
.EmailBox {
    width: 75%;
    height: 1.875em;
    display:block;
    float: left;
    margin-left: 11.45%;
    margin-top: 23px;
    clear: none;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-width: 1px;
    /*border-color: rgba( 169, 0, 0, .6 );*/
    border-color: rgba(146, 146, 146, 0.6);
    border-style: solid;
    background-color: rgba(255, 255, 255, 1);
    /*background-color: rgba( 250, 0, 0, .6 );*/
}
.MessageCenter {
    margin: auto 0px;
    position:relative;
}
.CommentsBox {
    margin-left: 11.75%;
    margin-top: 20px;
    border-width: 1px;
    border-color: rgba(146, 146, 146, 0.6);
    border-style: solid;
    background-color: rgba(255, 255, 255, 1);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 45%;
    width: 75%;
}


/************* ABOUT SECTION *****************************/
#about {
    text-align: center;
    background-image:url(img/Book_Events_at_Cowboys.jpg);
    background-attachment: scroll;
    background-size: 100%;
    background-color: rgb(0, 0, 0);
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
    width: 100%;
    height: 20em;
    text-shadow: rgb(0, 0, 0) 0px 3px 3px;
}
#about-text {
   float: left;
    padding-right: 2em;
    padding-left: 2em;
    height: auto;
    width: 46%;
}
#about-pic {
    float: right;
    padding-right: 2em;
    width: 40%;
}




/****************************{FOOTER}*********************************/
#Footer {
    margin: 0px 0px 0px 0%;
    width: 100%;
    background-color: rgb(57, 52, 46);
}
#info {
    width: 100%;
    height: auto;
    /* align-content: center; */
    /* border-bottom-left-radius: 5px; */
    /* border-top-left-radius: 5px; */
    /* border-bottom: dashed 2px #56514a; */
    float: none;
}
.icon-style {
    border-radius: 100%;
    height: 3em;
    width: 3em;
    background-color: #454038;
    border: solid 2px #56514a;
    size: 21;
    float: left;
}
.icon {
    padding: 50%;
}
#footer-text {
    float: left;
    align-content: center;
    width: 50%;
    padding: 2em;
    text-align: center;
}
#Map {
    float: right;
    height: 16.63em;
    margin-top: 3.11em;
    width: 37.236926%;
    position: relative;
}
/*
@media only screen and (max-width: 865px){
   #header {
       height: 9em;
   }
}*/
@media only screen and (max-width: 768px){
    #Instagram {
        float: clear;
        width: 100%;
        position: relative;
        overflow: scroll;
        height: 24em;
        margin-top: 1em;
    }

    #FaceBook {
        float: clear;
        position: relative;
        width: 100%;
        height: auto;
        margin-top: 1em;
    }
    #YouTube {
        margin-top: 1em;
        float: none;
        height: auto;
        margin: 0px auto;
        clear: both;
        width: 100%;
        overflow: hidden;
    } 
    /*
    #about-pic {
        width: 35%;
    }
    */
}
@media only screen and (max-width: 655px) {
    /*
    #header {
        background-image: url("img/header655.jpg");
        background-size: cover;
        height: 8em;
        width: 100%;
        position: static;
        background-position: 50% 0%;
        background-repeat: no-repeat no-repeat;
    }*/
    #menu-icon {
		display:inline-block;
        visibility:visible;
        margin-left: 1em;
	}

	nav ul, nav:active ul { 
        display: none;
        position: absolute;
        padding: 10px;
        background: #fff;
        border: 5px solid #444;
        color: rgb(169,0,0);
        left: 12%;
        top: 60px;
        width: 45%;
        border-radius: 4px 0 4px 4px;
        z-index: 999;
	}
	nav li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav:hover ul {
		display: block;
	}
	#mainMenu {
			width:1.4em;
			display: block;
			background:#ddd;
			font-size:1.35em;
			text-align: center;
		}
    #navigation.js {
        display: none;
    }
    #navigation ul {
        width:100%;
        list-style:none;
    }
    #navigation li {
        width:100%;
        border-right:none;
    }
    #video {
        visibility: hidden;
        height: 0px; 
    }
    /*
    #about-pic {   
        width: 35%;
    }
    */
    .Contact {
        height: 57em;
    }
    #Footer {
        height: 53em;
    }
    #footer-text {
        width: 100%;
    }
    #info {
        width: 100%;   
    }
    #Map {
        height: 20.63em;
        width: 100%;
    }
}
@media screen and (min-width: 655px) {
		#mainMenu {
			display: none;
		}
	}
@media screen and (max-width: 480px) {
    .menu {
        line-height: 2.6em;
    }
}
@media only screen and (max-width: 320px) {
    #primaryContainer {
        width: 320px;
        overflow: hidden;
    }
    /*
    #header {
        background-image:url("img/header320.jpg");
        background-attachment: scroll;
        background-size: cover;
        height: 8em;
        width: 100%;
        min-width: 320px;
        position: static;
        top: 0px;
        left: 0px;
        margin: 0px 0px 0px 0%;
        clear: none;
        min-height: 0px;
        max-width: 320px;
        max-height: none;
        background-position: 50% 0%;
        background-repeat: no-repeat no-repeat;
    }
    */
    #nav {
        margin-top: 2%; 
        height: 2.66em;
        width: 100%;
    }
    #submit_btn {
        width: 80%;
        margin-left: 10.75%;
    }
    .NameBox {
        width: 80%;
        margin-left: 10.75%;
    }
    #ContactMeLegend {
        width: 80%;
        margin-left: 10.75%;
    }
    .EmailBox {
        width: 80%;
        margin-left: 10.75%;
    }
    .CommentsBox {
        width: 80%;
        margin-left: 10.75%;
    }
    /*
    #about {
        height: 23em;
    }
    #about-text {
        width: 100%;
    }
    #about-pic {
        width: 0%;
        visibility: hidden;
    }
    */
    #Footer {
        height: 53em;
    }
    #footer-text {
        width: 100%;
    }
    #info {
        width: 100%;   
    }
    #Map {
    height: 20.63em;
    width: 100%;
    }
}
